Bug 64887 - typo in sysconfig info
typo in sysconfig info
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johnray Fuller
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-13 17:43 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-13 17:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-05-13 17:43:29 EDT
In the /etc/sysconfig/redhat-config-users section, it says
"Under Red Hat Linux 7.3 this file is used to only to filter..."

It should say "Under Red Hat Linux 7.3 this file is used only to filter..."

There is an extra "to" in the sentence.
Comment 1 Johnray Fuller 2002-05-14 12:10:57 EDT
Fixed in the source and on the website.

Thanks for the catch.

Juan

Note You need to log in before you can comment on or make changes to this bug.